Subject: Inbox complaint
From: Deeksha Dadu <[email-masked]>
To: "Mayank k . arora" <[email-masked]>, Soumya Mukherjee <[email-masked]>, Chetan Lalwani <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, admin <[email-masked]>
Date: Mon, 31 Aug 2015 19:26:08 +0530 (IST)

needless to say, i am looking for an explanation from all 3 of you here asap please: 

regards, 
deeksha 

Please find this ticket and review with your agents. 

1 st : Canadian member came onto chat and was not told about DailyRewards when he complained about lack of activity 

2 nd . It took 3 agents to assist this member – why? 

3 rd – this 1 chat took over 1 hour to process meanwhile dropped chats are going to overflow tickets as other members were waiting 

Why did not 1 agent offer DailyRewards? 

Why was this chat not escalated sooner rather than attempting to have 3 different agents assist? 

This is NOT acceptable at all - 

Agents, 
Please note that if a Canadian member comes into the site from InboxDollars and asks when the site will be available to them in Canada you should offer our Canadian Site DailyRewards.com. 

(7:42:23 PM) [email-masked] : Thats not far at all tho 
(7:42:44 PM) Matthew: I am really sorry for the inconvenience caused to you 
(7:44:37 PM) Matthew: Are we still connected ? 
(7:44:38 PM) [email-masked] : Wend will it come to canada ? 
(7:44:53 PM) Matthew: I am really sorry but I am not able to comment on that at this time 

Question: Why was the DailyRewards site not offered? 

(8:04:08 PM) Scott: How can I help you? 
(8:04:45 PM) [email-masked] : What the hell no you cant help me cuz im a canadian is what the other guy was saying 
(8:05:54 PM) Scott: Can you please elaborate your concern a bit? 
(8:07:18 PM) [email-masked] : My concern is theres no money making on this site 
(8:07:43 PM) Scott: You can earn through cash tasks and cash games 

Again - the Dailyrewards site was not offered. 

Now a 3rd Agent comes on the chat! 
(8:40:46 PM) Coby: Please be informed that not only for the people from Canada but all of the countries outside US the earning opportunities are less, as few of our advertisers wish to reach out to members who reside outside United States. 
(8:45:32 PM) Coby: As i already informed you less opportunities for Non-US members but id didn't said no activities available and from other countries our members are earning very well and getting their check. 

This chat should NOT have taken over 1 hour and 3 agents ! 
Chat started at 7:37 and ended at 9:16